/* =Responsive (Mobile) Design

-------------------------------------------------------------- */

#Main-Menu {
	position: absolute;
	bottom: 15px;
	right: 0px;
	width: 740px;
	z-index: 555;
}
.slicknav_menu a {
	display: none;
}
#access {
	position: relative;
	z-index: 300;
}
.menu {
	clear: both;
}
.menu li {
	text-align: center;
	float: left;
	margin: 0;
	position: relative;
	z-index: 99999;
	font: 400 18px/32px 'Roboto', sans-serif;
}
.menu a {
	cursor: pointer;
	display: block;
	position: relative;
	text-decoration: none;
	color: #404040;
}
.menu a:hover, .menu li:hover > a {
	color: #fff;
	background: #8b0000;
	border-radius: 5px;
}
.menu > .contact-nav:hover > a, .menu > .contact-nav a:hover {
	text-align: center;
}
.menu ul {
	display: none;
	float: left;
	margin: 0px;
	position: absolute;
	left: 0px;
	z-index: 9999;
	border-top: 1px solid transparent;
	width: 215px;
}
.menu .contact-nav ul {
	right: 0px;
	left: inherit;
}
.menu li:hover > ul {
	display: block;
}
.menu ul ul {
	left: 100%;
	top: 0px;
	margin: 0px;
	z-index: 9999;
	width: 200px;
	border-top: 0px;
	border-left: 1px solid transparent;
}
.menu ul li {
	height: auto;
	background: url(../images/menu-disc.gif)no-repeat 12px center #3b467d;
	border-bottom: 1px solid #0a133f;
	width: 100%;
}
.menu ul a {
	color: #ffffff;
	margin: 0px;
	font: 400 15px/20px 'Roboto', sans-serif;
	padding: 10px 0px 10px 30px;
	z-index: 999;
	text-align: left;
}
.menu ul a:hover, .menu ul li:hover > a {
	border-radius: 0px;
	color: #000;
	background: url(../images/menu-disc.gif)no-repeat 12px center #02a4e6;
}
.menu .contact-nav ul a:hover, .menu .contact-nav ul li:hover > a {
	text-align: left;
}
.menu:after, .menu ul:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}
.ie8 .menu a {
	padding: 0px 20px;
}
.menu a#responsive_menu_button {
	display: none;
}
.main-nav #responsive_current_menu_item {
	display: none;
}
.js .main-nav .menu {
	display: block;
}
.home-nav {
	width: 13%;
}
.cond-treat {
	width: 20%;
}
.about-nav {
	width: 16%;
}
.menu .contact-nav {
	width: 80px;
	text-align: right;
}
.cond ul {
	width: 240px;
}
/* =Primary Main Menu IE Fixes

-------------------------------------------------------------- */

.ie7 .menu li li a {
	min-width: 100%;
}
 @media screen and (max-width :800px) {
}
 @media all and (max-width: 768px) {
#Main-Menu {
	width: 650px;
}
.about-nav {
	width: 14%;
}
}
 @media all and (max-width: 640px) {
#Main-Menu {
	bottom: 0;
	width: 30px;
	height: 20px;
	right: 10px;
	top: 10px;
}
.slicknav_menu a {
	display: block;
	color: #000000;
}
.slicknav_btn {
	position: relative;
	display: block;
	vertical-align: middle;
	padding: 0.438em 0.625em 0.438em 0.625em;
	line-height: 1.125em;
	cursor: pointer;
	text-align: center;
}
.slicknav_menu .slicknav_menutxt {
	display: block;
	line-height: 1.188em;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
}
.slicknav_menu .slicknav_icon {
	float: right;
	margin: -15px 0 0 0;
}
.slicknav_menu .slicknav_no-text {
	border-width: 2px 4px 4px 4px;
	border-style: solid;
	border-color: #686868;
	margin: 0
}
.slicknav_menu .slicknav_icon-bar {
	background: #686868;
	display: block;
	width: 1.125em;
	height: 2px;
}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
	margin: 3px 0px;
}
.slicknav_nav {
	position: absolute;
	top: 30px;
	right: 0px;
	clear: both;
	width: 310px;
}
.slicknav_nav ul, .slicknav_nav li {
	display: block
}
.slicknav_nav .slicknav_arrow {
	font-size: 0.8em;
	float: right;
}
.slicknav_nav .slicknav_item {
	display: block;
	cursor: pointer;
}
.slicknav_nav a {
	display: block
}
.slicknav_nav .slicknav_item a {
	display: inline
}
.slicknav_menu:before, .slicknav_menu:after {
	content: " ";
	display: table;
}
.slicknav_menu:after {
	clear: both
}
/* IE6/7 support */

.slicknav_menu {
 *zoom: 1
}
.slicknav_menu {
	font-size: 16px;
}
/* Button */

.slicknav_btn {
	text-decoration: none;
	color: #1585bc;
}
/* Button Text */

.slicknav_menu .slicknav_menutxt {
	color: #ffffff;
	font-weight: bold;
}
.slicknav_menu {
	width: 100%;
	float: left;
}
.slicknav_nav {
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 0.875em;
}
.slicknav_nav, .slicknav_nav ul {
	list-style: none;
	overflow: hidden;
}
.slicknav_nav ul {
	padding: 0;
	margin: 0 0 0 0px;
}
.slicknav_nav ul li a {
	padding-left: 35px;
}
.slicknav_nav ul li li a {
	margin-left: 20px;
}
.slicknav_nav .slicknav_item a {
	padding: 5px 20px 5px 10px;
	margin: 2px 5px;
}
.slicknav_nav a {
	padding: 5px 10px 5px 25px;
	margin: 0px;
	text-decoration: none;
	color: #fff;
}
.slicknav_nav .slicknav_item a {
	padding: 0;
	margin: 0;
}
.slicknav_nav .slicknav_txtnode {
	margin-left: 15px;
}
.menu {
	display: none;
}
.slicknav_menu {
	width: 100%;
}
nav .slicknav_menu ul li {
	width: 100%;
	background: url(../images/menu-disc-mob.png)no-repeat 10px center #0AA0EC;
	border-bottom: 1px solid #0683e3;
	font: 600 17px/35px 'Open Sans', sans-serif;
}
nav .slicknav_menu ul li a:hover, nav .slicknav_menu ul li:hover > a {
	background: url(../images/menu-disc.gif)no-repeat 10px center #363D71;
}
nav .slicknav_menu ul ul li {
	background: url(../images/menu-disc.gif)no-repeat 20px center #363D71;
	font: 400 15px/20px 'Roboto', sans-serif;
	border-bottom: 1px solid #07629b;
}
nav .slicknav_menu ul ul li :hover {
	background: url(../images/menu-disc.gif)no-repeat 20px center #4E5895;
}
nav .slicknav_menu ul li a {
	background: none;
}
}
